@charset "utf-8";

@font-face {
  font-family: 'Comfortaa';
  src: url('../fonts/Comfortaa-VariableFont_wght.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@keyframes up-down{
	0% {
		transform: translateY(0px);
	}
	50% {
		transform: translateY(-2px);
	}
	100% {
		transform: translateY(0px);
	}
}

footer{
	background-color: black;
	padding: clamp(1rem, 5vw, 3rem);
    font-family: 'Comfortaa', sans-serif;
}

footer p{
	display: inline;
	font-size: 1rem;
}

.back-start img{
    width: 1rem;
    animation: up-down 1s infinite;
}

footer img{
	width: clamp(5rem, 20vw, 10rem);
}

.ig-link p{
    font-size: clamp(1rem, 4vw, 1rem);
}